<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:orientation="horizontal"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:id="@+id/viewurladdressLinearLayout1">

	<ImageView
		android:layout_width="35dp"
		android:layout_height="35dp"
		android:background="@drawable/ic_favorite_outline"
		android:id="@+id/viewurladdressImageView1"/>

	<EditText
		android:layout_width="0dp"
		android:ems="10"
		android:layout_height="wrap_content"
		android:id="@+id/viewurladdressEditText1"
		android:singleLine="true"
		android:layout_weight="1.0"/>

	<ImageView
		android:layout_width="35dp"
		android:layout_height="35dp"
		android:background="@drawable/ic_form_dropdown"
		android:id="@+id/viewurladdressImageView2"/>

</LinearLayout>

